\begin{tabular}{|r|r|r|r|}
\hline
   Opponents & Range    &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
          50 & 200--210 & 16.1562 &           19 \\ \hline 
          50 & 170--180 & 15.1562 &           18 \\ \hline 
          50 & 210--220 & 14.6875 &           20 \\ \hhline{|=|=|=|=|} 
          60 & 220--230 & 15.6562 &           12 \\ \hline 
          60 & 170--180 & 15.625  &           21 \\ \hline 
          60 & 210--220 & 15.5312 &           23 \\ \hhline{|=|=|=|=|} 
          70 & 200--210 & 15.9375 &           15 \\ \hline 
          70 & 190--200 & 15.5625 &           10 \\ \hline 
          70 & 180--190 & 15.25   &           12 \\ \hhline{|=|=|=|=|} 
          80 & 180--190 & 14.9062 &            9 \\ \hline 
          80 & 190--200 & 14.4375 &           10 \\ \hline 
          80 & 220--230 & 14.375  &           17 \\ \hhline{|=|=|=|=|} 
          90 & 210--220 & 15.9375 &           11 \\ \hline 
          90 & 200--210 & 15.7188 &           15 \\ \hline 
          90 & 190--200 & 15.7188 &           18 \\ \hhline{|=|=|=|=|} 
         100 & 200--210 & 16.875  &           18 \\ \hline 
         100 & 190--200 & 16.125  &           23 \\ \hline 
         100 & 210--220 & 15.125  &           22 \\ \hline
\end{tabular}